<STYLE>  
<!--


BODY  { writing-mode: tb-rl;font-family : Tahoma;Arial, Helvetica; font-size: 9pt; font-weight : normal; color : #000000;}

A, A:Link, A:Active, A:Visited { color: navy; }
A:Hover  { color : blue;}

A.hornimenu, A.hornimenu:Link, A.hornimenu:Active, A.hornimenu:Visited { color: gray; margin-left:5px; font-family : Tahoma, Verdana, Arial, Helvetica; font-size: 10pt; ; }
A.hornimenu:Hover  { color : red;}



P.nadpis  { font-family : Tahoma, Verdana, Arial, Helvetica; font-size: 13pt; color: Black; font-weight: normal; margin-left: 10px; margin-right: 0px; margin-bottom: 5px; margin-top: 4px;}
P.text  { font-family : Tahoma, Verdana, Arial, Helvetica; font-size: 10pt; color: Black; font-weight: normal; margin-left: 25px; margin-right: 0px; margin-bottom: 10px; margin-top: 0px;text-align : justify;}
UL {margin-left: 45px;}
LI {font-family : Tahoma, Verdana, Arial, Helvetica; font-size: 10pt;}

TABLE.topic {margin-left: 15px;}


-->
</STYLE>